thrift-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gianni Ambrosio <gianni.ambro...@vi-grade.com>
Subject backward compatibility
Date Tue, 02 Oct 2018 10:39:56 GMT
Dear All,
I didn't found an official place to understanding the rules of thrift 
backward compatibility.
I implemented an application that works fine with thrift 0.11.0. Now I 
need to implement some calls to an older server build with thrift 0.9.1. 
Can I use different versions of thrift in the client with respect to 
server? Is there a backward compatibility guaranteed by thrift?

Regards,
Gianni
Mime
View raw message